html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  width: 100%;
  margin: 0; }

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  min-width: 320px;
  margin: 0;
  padding: 0;
  font-style: normal;
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
  cursor: default;
  background: #fff;
  color: #000000;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 1.4;
  overflow-x: hidden; }
  @media (max-width: 768px) {
    body {
      font-size: 16px; } }

div, h1, h2, h3, h4, p, ul, li, table, tr, td, a, span, u, b, i {
  max-height: 999999px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%; }

input, select, textarea, button {
  font-size: 1em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

input:invalid {
  -webkit-box-shadow: none;
          box-shadow: none; }

table, tr, td, th {
  font-size: 1em; }

a {
  color: #09c;
  text-decoration: underline; }

a {
  -webkit-transition: color 0.3s, background-color 0.3s, border-color 0.3s;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s; }

a:hover {
  color: #09c;
  text-decoration: none; }

a img {
  border: none; }

p > img {
  max-width: 100%;
  height: auto; }

img {
  -ms-interpolation-mode: nearest-neighbor;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimize-contrast;
  -webkit-box-sizing: content-box;
          box-sizing: content-box; }

/* content {{{ */
body, input, select, textarea, button {
  font-family: "Inter", sans-serif; }

input, select, textarea, button {
  font-size: 1em; }

table, tr, td, th {
  font-size: 1em; }

a {
  color: inherit;
  text-decoration: none; }

a {
  -webkit-transition: color 0.3s, background-color 0.3s, border-color 0.3s;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s; }

a:hover {
  color: inherit;
  text-decoration: none; }

a img {
  border: none; }

p > img {
  max-width: 100%;
  height: auto; }

img {
  -ms-interpolation-mode: nearest-neighbor;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimize-contrast; }

h1:first-child, .h1:first-child, h2:first-child, .h2:first-child, h3:first-child, .h3:first-child, h4:first-child, .h4:first-child {
  margin-top: 0; }

h1, .h1 {
  font-size: 46px;
  line-height: 1.2;
  font-weight: 700;
  margin: 1em 0 10px 0;
  padding: 0;
  font-family: inherit;
  color: #000;
  text-transform: none;
  text-align: left;
  letter-spacing: 0.01em; }
  @media (max-width: 480px) {
    h1, .h1 {
      font-size: 32px; } }

h2, .h2 {
  font-size: 34px;
  line-height: 1.2;
  font-weight: 700;
  color: #000;
  margin: 45px 0 30px 0;
  padding: 0;
  font-family: inherit;
  text-transform: none;
  text-align: left; }
  @media (max-width: 480px) {
    h2, .h2 {
      font-size: 24px; } }

h3, .h3 {
  font-size: 28px;
  line-height: 1.2;
  font-family: inherit;
  font-weight: 600;
  margin: 0 0 35px 0;
  padding: 0;
  color: #000;
  text-transform: none;
  letter-spacing: 0.025em; }
  @media (max-width: 480px) {
    h3, .h3 {
      font-size: 20px;
      margin-bottom: 25px; } }

h4, .h4 {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  font-family: inherit;
  margin: 10px 0;
  padding: 0;
  color: #000;
  text-transform: none; }
  @media (max-width: 480px) {
    h4, .h4 {
      font-size: 17px; } }

.subtitle {
  font-weight: 600;
  font-size: 26px;
  line-height: 142%;
  color: #000;
  margin-bottom: 20px; }
  @media (max-width: 480px) {
    .subtitle {
      font-size: 18px; } }

.with-initial::first-letter {
  font-weight: 100;
  initial-letter: 3;
  padding: 0 40px; }
  @media (max-width: 768px) {
    .with-initial::first-letter {
      padding: 0 20px; } }

.colored {
  background: #fbf8f6;
  padding: 20px 48px;
  margin: 55px 0 25px 0; }
  @media (max-width: 768px) {
    .colored {
      padding: 15px 20px; } }

p, div.p {
  margin: 0 0 30px 0;
  padding: 0; }

hr {
  border: 0;
  color: #ccc;
  background-color: #ccc;
  height: 1px;
  margin: 1em 0 1em 0;
  clear: both; }

ol {
  padding-left: 30px; }
  ol li {
    margin-bottom: 30px; }

:link, :visited, :hover, :active, :focus {
  outline: none !important;
  outline: none; }

::-moz-selection {
  background: #09c;
  color: #fff; }

::selection {
  background: #09c;
  color: #fff; }

::-moz-selection {
  background: #09c;
  color: #fff; }

.clear {
  clear: both;
  height: 1px;
  line-height: 1px;
  font-size: 1px; }

a.button, button.button {
  display: inline-block;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
  text-transform: none;
  padding: 14px 40px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: black;
  border: 1px solid black; }
  a.button:hover, button.button:hover {
    background-color: white;
    color: black;
    border: 1px solid black; }
  @media (max-width: 480px) {
    a.button, button.button {
      font-size: 14px; } }

.button-wrapper .button {
  width: 100%; }

@media (max-width: 768px) {
  .button-wrapper {
    text-align: center; }
    .button-wrapper .button {
      width: auto; } }

@media (max-width: 480px) {
  .button-wrapper .button {
    width: 100%; } }

input, select, textarea, button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0; }

/* }}} content */
.visually-hidden:not(:focus):not(:active) {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden; }

.clearfix::after {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 0px;
          flex: 0 0 0;
  content: "";
  clear: both;
  display: table; }

.container {
  margin: 0 auto;
  max-width: 830px;
  min-width: 320px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; }
  @media (max-width: 1024px) {
    .container {
      max-width: 100%; } }
  @media (max-width: 480px) {
    .container {
      padding-left: 15px;
      padding-right: 15px; } }
  @media (max-width: 320px) {
    .container {
      max-width: 320px; } }

.product-item:first-child {
  margin-top: 50px; }

.product-item .h2 {
  margin-top: 50px;
  margin-bottom: 20px; }

.product-item .h4.colored, .product-item h4.colored {
  padding: 30px 60px;
  margin: 40px 0 20px 0; }
  @media (max-width: 768px) {
    .product-item .h4.colored, .product-item h4.colored {
      padding: 15px 20px; } }

.product-item ul.colored {
  margin-top: 20px;
  margin-bottom: 30px;
  padding-left: 60px; }
  @media (max-width: 768px) {
    .product-item ul.colored {
      padding-left: 35px; } }
  .product-item ul.colored li {
    margin-bottom: 20px; }
    .product-item ul.colored li:last-child {
      margin-bottom: 0; }

.item-block {
  -webkit-box-shadow: 6px 6px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: 6px 6px 0 0 rgba(0, 0, 0, 0.1);
  background: #fffcef;
  border: 1px solid #000;
  padding: 10px; }
  @media (max-width: 768px) {
    .item-block {
      padding-bottom: 20px; } }

.item__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }
  @media (max-width: 768px) {
    .item__row {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }

.item__col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; }
  .item__col:first-child {
    width: 30%; }
    @media (max-width: 768px) {
      .item__col:first-child {
        width: 100%; } }
  .item__col:last-child {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    padding-left: 30px; }
    @media (max-width: 768px) {
      .item__col:last-child {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        padding-left: 0;
        width: 100%;
        text-align: center; } }

.item__img-wrapper img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto; }
  @media (max-width: 768px) {
    .item__img-wrapper img {
      width: 100%; } }

.item__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
  color: #000;
  margin-bottom: 10px;
  margin-top: 20px; }

.item__rate {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
  color: #000;
  margin-bottom: 40px; }
  .item__rate .stars {
    font-weight: 700;
    font-size: 20px;
    color: #ffa92a; }

.summary-block {
  margin: 40px 0 70px 0;
  border: 1px solid #000;
  -webkit-box-shadow: 6px 6px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: 6px 6px 0 0 rgba(0, 0, 0, 0.1);
  padding: 40px 30px; }
  .summary-block h3 {
    margin-bottom: 25px; }
  .summary-block ul {
    padding-left: 55px;
    padding-right: 20px;
    margin: 0;
    margin-bottom: 25px; }
    @media (max-width: 768px) {
      .summary-block ul {
        padding-left: 25px; } }
  .summary-block li {
    margin-bottom: 18px; }
    .summary-block li:last-child {
      margin-bottom: 0; }
  .summary-block .button {
    border-radius: 50px; }

.summary__button-wrapper {
  text-align: center; }

.disclaimer {
  text-align: center;
  display: none; }

.u-margin-bottom-big {
  margin-bottom: 65px; }
  @media (max-width: 768px) {
    .u-margin-bottom-big {
      margin-bottom: 45px; } }

.u-margin-bottom-medium {
  margin-bottom: 45px; }
  @media (max-width: 768px) {
    .u-margin-bottom-medium {
      margin-bottom: 25px; } }

.u-margin-bottom-small {
  margin-bottom: 20px; }

.header__top {
  background: -webkit-gradient(linear, left top, right top, from(#f5e3ec), to(#f0e7cf));
  background: linear-gradient(90deg, #f5e3ec 0%, #f0e7cf 100%);
  padding: 5px 0; }

.header__logo {
  font-size: 29px;
  letter-spacing: -0.03em;
  color: #000; }
  .header__logo b {
    font-weight: 900; }

.header__bottom {
  background: #fafafa;
  font-weight: 400;
  font-size: 12px;
  color: #3f3f3f;
  padding: 5px 15px; }

.comments-section {
  margin-top: 50px;
  margin-bottom: 50px; }

.comments-section #newPostInput {
  color: #999;
  border: 0px;
  font-size: 14px;
  height: 50px;
  width: 100%;
  padding-left: 8px; }

.comments-section #newPostArea {
  background: #F6F7F9;
  width: 100%;
  display: none; }

#newPostButton {
  cursor: pointer;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 60px; }

.comments-section .busyMsg {
  padding-left: 10px;
  display: none;
  float: left;
  margin-top: 13px;
  color: black;
  font-weight: bold;
  font-size: 14px; }

.comments-section #newPostButton {
  cursor: pointer;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px; }

.comments-section img {
  margin-bottom: 0; }

.comments__table {
  margin-bottom: 20px;
  width: 100%;
  border: none; }
  .comments__table .tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    .comments__table .tr .td:first-child {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 auto;
              flex: 0 0 auto;
      width: 50px; }
      .comments__table .tr .td:first-child img {
        display: block;
        max-width: 100%;
        height: auto;
        margin: 0 auto; }
    .comments__table .tr .td:last-child {
      margin-left: 12px;
      -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
              flex: 1 1 auto;
      border: 1px solid #ccc; }

.mainComments {
  white-space: nowrap;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

.maincomments a {
  color: inherit; }

.profilePic {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 48px;
  display: inline-block;
  vertical-align: top; }

.profilePic img {
  width: 48px; }

.profilePic a {
  display: block; }

.commentContent, .replyContent {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding-left: 12px;
  padding-right: 12px;
  display: inline-block;
  white-space: normal; }

.userName {
  display: block;
  color: #3658A6;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 5px; }

.userInfo {
  color: #999;
  font-size: 14px;
  line-height: 22px; }

.usersComments {
  display: block;
  font-size: 14px;
  line-height: 20px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.commentLikes {
  color: black; }

.commentTime {
  color: #999; }

.commentFuncLine, .replyFuncLine {
  font-size: 13px;
  color: #3658A6;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 4px; }
  .commentFuncLine > *, .replyFuncLine > * {
    margin-right: 8px; }
  .commentFuncLine img, .replyFuncLine img {
    margin-top: -4px; }

.pointer {
  cursor: pointer; }

.commentSpacer {
  margin-top: 6px; }

::-webkit-input-placeholder {
  color: #ccc; }

/* Chrome/Opera/Safari */
::-moz-placeholder {
  color: #ccc; }

/* Firefox 19+ */
:-ms-input-placeholder {
  color: #ccc; }

/* IE 10+ */
:-moz-placeholder {
  color: #ccc; }

/* Firefox 18- */
.newReplyTable {
  margin-bottom: 10px;
  width: 100%; }
  .newReplyTable img {
    display: block;
    max-width: 100%;
    width: 40px;
    height: auto;
    margin: 0 auto; }
  .newReplyTable span {
    font-size: 14px; }
  .newReplyTable .tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
  .newReplyTable .td:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto; }
  .newReplyTable .td:last-child {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    margin-left: 12px; }

.newReplyInput {
  color: #999;
  border: 0px;
  font-size: 14px;
  height: 40px;
  width: 100%;
  padding-left: 8px; }

.newReplyArea {
  background: #F6F7F9;
  min-height: 40px;
  width: 100%;
  padding-bottom: 10px; }

.busyMsg {
  padding-left: 10px;
  padding-right: 10px;
  display: none;
  float: left;
  margin-top: 13px;
  color: black;
  font-weight: bold;
  font-size: 14px; }

.newReplyButton, .newCancelButton {
  cursor: pointer;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  padding: 5px 10px;
  border-radius: 3px;
  line-height: 1;
  font-weight: 700; }

.newCancelButton {
  border: 1px solid #CED0D4;
  background: transparent;
  color: #61656B; }

.newReplyButton {
  border: 1px solid #4267B2;
  background: #4267B2;
  color: white; }

.mainReplies {
  white-space: nowrap; }

.mainReplies .profilePic {
  width: 40px;
  display: inline-block;
  vertical-align: top; }

.mainReplies .profilePic img {
  width: 40px; }

.mainReplies .commentContent {
  padding-left: 12px;
  display: inline-block;
  white-space: normal;
  padding-right: 52px; }

.page-section {
  padding-top: 25px; }

.page__top {
  margin-bottom: 10px; }
  .page__top p {
    margin: 0; }

.page__top-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.page__top-col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  max-width: 50%; }
  .page__top-col:first-child {
    padding-right: 10px; }
  .page__top-col p {
    font-weight: 400;
    font-size: 14px;
    color: #3f3f3f; }
  .page__top-col a {
    font-weight: 400;
    font-size: 14px;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    text-align: right;
    color: #7b7b7b; }

.page__detail {
  margin: 10px 0;
  color: #6d6d6d;
  font-size: 14px; }
  @media (max-width: 480px) {
    .page__detail {
      font-size: 12px; } }

.page__detail-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media (max-width: 768px) {
    .page__detail-row {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
  .page__detail-row img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: 100%;
    height: auto;
    margin: 0 7px; }
    .page__detail-row img:first-child {
      margin-left: 0; }

.page__detail-col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .page__detail-col .page__img-wrapper {
    margin-bottom: 0; }
  .page__detail-col > * {
    margin-right: 5px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    display: block; }
  @media (max-width: 768px) {
    .page__detail-col {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .page__detail-col:first-child {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto; } }

.page__img-wrapper {
  margin-bottom: 30px; }
  .page__img-wrapper a {
    display: block; }
  .page__img-wrapper img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto; }

.article-section {
  padding-bottom: 40px; }

.article__head {
  text-align: center;
  background: #fffcef;
  padding: 20px; }

.info-section {
  padding-bottom: 50px; }

.info__head {
  background: #fbf8f6;
  padding: 10px 50px; }

.info__body {
  background: #fdfdfd;
  padding: 10px 50px; }
  .info__body ol {
    margin: 0; }
  .info__body li {
    font-size: 14px;
    margin-bottom: 10px;
    line-break: anywhere; }

@media(max-width: 480px){
  .info__body{
    padding: 10px 35px;
  }
}

.footer-block {
  padding: 50px 0;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  color: #a7a7a7; }
  .footer-block p {
    margin-bottom: 20px; }

.footer__nav {
  margin-bottom: 20px; }

.footer__text {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto; }

.footer__link {
  display: inline-block;
  padding: 5px 0px 3px 6px; }
  .footer__link:hover {
    text-decoration: underline; }

.product-item img{
  max-height:200px;
  max-width:200px;